program ole;

uses
  Forms,
  Unit1 in 'Unit1.pas' {FormConsole},
  Apollo_TLB in 'Apollo_TLB.pas',
  Unit2 in 'Unit2.pas' {Phi: CoClass};

{$R *.TLB}

{$R *.RES}

begin
  Application.Initialize;
  Application.Title := 'Apollo Ole';
  Application.CreateForm(TFormConsole, FormConsole);
  Application.Run;
end.

